/*

  Load Bitmap Header file

*/
#pragma comment(lib, "opengl32.lib")
#pragma comment(lib, "glu32.lib")
#pragma comment(lib, "glaux.lib")

#ifndef TEXTURELOADER_H
#define TEXTURELOADER_H

#include <iostream>
#include <GL/glut.h>
#include <GL/glaux.h>
#include <new>

using namespace std;

class TextureLoader {
public:
	TextureLoader();
	void LoadBMP(GLuint uint [], LPSTR, int);

};

#endif